

html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

#homepage_content {
    position: absolute;
    top: 33%;
    left: 20px;
    z-index: 2;
}

#pascom-logo {
    position: absolute;
    z-index: 2;
    left: 85px;
    top: 0px;
}

#award-logo {
    position: absolute;
    z-index: 2;
    left: 20px;
    top: 0px;
}

#luxembourg-logo {
    position: absolute;
    z-index: 2;
    right: 0px;
    top: 0px;
}

#sharon-logo {
    position: absolute;
    bottom: 1%;
    right: 5px;
    z-index: 2;
}

#homepage_content h1 {
    line-height: 1.3em;
}

#homepage_content a {
    color: red;
}

#homepage_content a:hover {
    color: pink;
}

#branding {
    display: none ! important;
}

#homepage_link {
    text-align: left;
    background: none repeat scroll 0% 0% #191919;
    width: 100%;
    height: 30px;
    padding: 3px;
}

#homepage_link a {
    color: #B5B5B5 ! important;
    text-shadow: 0px 1px 1px #5D5C5C;
    font-family: 'Michroma',sans-serif;
    font-size: 16px;
}

#homepage_link a:hover {
    text-decoration: none;
    text-shadow: 0px 3px 3px #5D5C5C;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #homepage_content img {
        width: 100px;
    }

    #homepage_link a {
        font-size: 16px;
    }
}

@media only screen and (max-device-width: 480px) {
    #homepage_content img {
        width: 80px;
    }
	
	#homepage_content {
		top: 75%;
	}

    #homepage_link a {
        font-size: 16px;
    }

    #pascom-logo img, #luxembourg-logo img, #sharon-logo img, #award-logo img{
        width: 40%;
    }

    #luxembourg-logo img, #sharon-logo img {
        float: right;
    }

    #pascom-logo img, #award-logo img {
        float: left;
    }
	
	#pascom-logo {
		left: 35px;
	}

	#award-logo {
		left: 5px;
	}
}

.stt-top, .stt-gototop {
	display:none !important;
}